import React from 'react';
export default function Book5Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M282-132q-29 0-49.5-18.5T212-197v-529q0-29 20-50t49-27l333-73v562l-341 77q-16 4-27.5 14.5T234-197q0 19 14 31t34 12h444v-594h22v616zm18-132 22-6v-519l-22 5z" })));
}
